import React from 'react'
import styled from 'styled-components'

//Imports
import Ref from '../components/Ref'
import img1 from './media/images/personagem1.png'
import CaixaAbasVertical from '../components/CaixaAbasVertical';
//Assets

//Styling
const StyledDiv = styled.div`
  
`

//Page
class Page extends React.Component {

    render() {
        return (
            //Page content
            <StyledDiv className='content'>
                <h2>APS e os cuidados à saúde da pessoa com deficiência</h2>

                <div className='page'>
                    <p>Em função da centralidade da APS na RAS, da sua potência reconhecida na resolução dos problemas de saúde mais comuns que acometem a população e da importância de procurar ampliar o acesso e qualificar à atenção às PCDs, foram pensadas as seguintes ações estratégicas para serem realizadas na AB<Ref key={"rf" + Date.now()} Id="1" /><sup>, </sup><Ref key={"rf" + Date.now()} Id="9" />:</p>


                    {/* <CaixaAbasHorizontal
                    
                    AbasContent={[
                            "I - promoção da identificação precoce das deficiências, por meio da qualificação do pré-natal e da atenção na primeira infância;",
                            ["II - acompanhamento dos recém-nascidos de alto risco até os dois anos de vida, tratamento adequado das crianças diagnosticadas e o suporte às famílias conforme as necessidades;"],
                            "III - educação em saúde, com foco na prevenção de acidentes e quedas;",
                            ["IV - criação de linhas de cuidado e implantação de protocolos clínicos que possam orientar a atenção à saúde das pessoas com deficiência;"],
                            "V - incentivo e desenvolvimento de programas articulados com recursos da própria comunidade, que promovam a inclusão e a qualidade de vida de pessoas com deficiência;",
                            ["VI - implantação de estratégias de acolhimento e de classificação de risco e análise de vulnerabilidade para pessoas com deficiência;"],
                            "VII - acompanhamento e cuidado à saúde das pessoas com deficiência na atenção domiciliar;",
                            ["VIII - apoio e orientação às famílias e aos acompanhantes de pessoas com deficiência;"],
                            "IX - apoio e orientação, por meio do Programa Saúde na Escola, aos educadores, às famílias e à comunidade escolar, visando à adequação do ambiente escolar às especificidades das pessoas com deficiência."
                        ]}

                     */}

                    {/* <div className="grid-row">
                    <div className="tamanho8 cima">
                    <CaixaAbasHorizontal
                    
                    AbasContent={[
                            "I - promoção da identificação precoce das deficiências, por meio da qualificação do pré-natal e da atenção na primeira infância;",
                            ["II - acompanhamento dos recém-nascidos de alto risco até os dois anos de vida, tratamento adequado das crianças diagnosticadas e o suporte às famílias conforme as necessidades;"],
                            "III - educação em saúde, com foco na prevenção de acidentes e quedas;",
                            ["IV - criação de linhas de cuidado e implantação de protocolos clínicos que possam orientar a atenção à saúde das pessoas com deficiência;"],
                            "V - incentivo e desenvolvimento de programas articulados com recursos da própria comunidade, que promovam a inclusão e a qualidade de vida de pessoas com deficiência;",
                            ["VI - implantação de estratégias de acolhimento e de classificação de risco e análise de vulnerabilidade para pessoas com deficiência;"],
                            "VII - acompanhamento e cuidado à saúde das pessoas com deficiência na atenção domiciliar;",
                            ["VIII - apoio e orientação às famílias e aos acompanhantes de pessoas com deficiência;"],
                            "IX - apoio e orientação, por meio do Programa Saúde na Escola, aos educadores, às famílias e à comunidade escolar, visando à adequação do ambiente escolar às especificidades das pessoas com deficiência."
                        ]}

                    
                    />
                    </div>
                    <div className="tamanho2 meio">
                        <div><img src={img1}/></div>
                    </div>
                </div> */}

                    {/* <ul className="centro">
                    <p>I - promoção da identificação precoce das deficiências, por meio da qualificação do pré-natal e da atenção na primeira infância;</p>
                    <p>II - acompanhamento dos recém-nascidos de alto risco até os dois anos de vida, tratamento adequado das crianças diagnosticadas e o suporte às famílias conforme as necessidades;</p>
                    <p>III - educação em saúde, com foco na prevenção de acidentes e quedas;</p>
                    <p>IV - criação de linhas de cuidado e implantação de protocolos clínicos que possam orientar a atenção à saúde das pessoas com deficiência;</p>
                    <p>V - incentivo e desenvolvimento de programas articulados com recursos da própria comunidade, que promovam a inclusão e a qualidade de vida de pessoas com deficiência;</p>
                    <p>VI - implantação de estratégias de acolhimento e de classificação de risco e análise de vulnerabilidade para pessoas com deficiência;</p>
                    <p>VII - acompanhamento e cuidado à saúde das pessoas com deficiência na atenção domiciliar;</p>
                    <p>VIII - apoio e orientação às famílias e aos acompanhantes de pessoas com deficiência;</p>
                    <p>IX - apoio e orientação, por meio do Programa Saúde na Escola, aos educadores, às famílias e à comunidade escolar, visando à adequação do ambiente escolar às especificidades das pessoas com deficiência.</p>
                </ul> */}

                    <CaixaAbasVertical AbasContent={[
                        [<p>I - promoção da identificação precoce das deficiências, por meio da qualificação do pré-natal e da atenção na primeira infância;</p>, <p>II - acompanhamento dos recém-nascidos de alto risco até os dois anos de vida, tratamento adequado das crianças diagnosticadas e o suporte às famílias conforme as necessidades;</p>, <p>III - educação em saúde, com foco na prevenção de acidentes e quedas;</p>, <p>IV - criação de linhas de cuidado e implantação de protocolos clínicos que possam orientar a atenção à saúde das pessoas com deficiência;</p>, <p>V - incentivo e desenvolvimento de programas articulados com recursos da própria comunidade, que promovam a inclusão e a qualidade de vida de pessoas com deficiência;</p>],
                        [<p>VI - implantação de estratégias de acolhimento e de classificação de risco e análise de vulnerabilidade para pessoas com deficiência;</p>, <p>VII - acompanhamento e cuidado à saúde das pessoas com deficiência na atenção domiciliar;</p>, <p>VIII - apoio e orientação às famílias e aos acompanhantes de pessoas com deficiência;</p>, <p>IX - apoio e orientação, por meio do Programa Saúde na Escola, aos educadores, às famílias e à comunidade escolar, visando à adequação do ambiente escolar às especificidades das pessoas com deficiência.</p>]
                    ]} />

                </div>
            </StyledDiv>
        )
    }
}
export default Page