import React from 'react'
import styled from 'styled-components'

//Imports
import Ref from '../components/Ref'

//Assets
import img1 from "../core/css/images/personagem2.png"

//Styling
const StyledDiv = styled.div`

`

//Page
class Page extends React.Component {

    render() {
        return (
            //Page content
            <StyledDiv className='content'>
                <h2>Considerações finais</h2>

                <div className='page'>

                    <p>Neste recurso, vimos que a Atenção Primária à Saúde (APS) possui papel fundamental na Rede de Cuidados à Pessoa com Deficiência a partir do acesso às Unidades de Saúde da Família (USF), ao Nasf-AB e aos serviços odontológicos. A partir disso, para a devida organização dos serviços de atenção à pessoa com deficiência é importante que os profissionais da APS conheçam seus usuários e suas necessidades, ou seja, saibam quem são e o que precisam as pessoas com deficiência de seu território.</p>
                    <p>Em acréscimo, e como subsídio para esse relevante conhecimento da população e de suas necessidades, vimos ainda a importância dos Sistemas de Informação em Saúde, em especial o e-SUS AB que agrega informações sobre a oferta de serviços de saúde, as condições sociais da população e, inclusive sobre a existência de pessoas com deficiência e o tipo de deficiência apresentada em determinados territórios.</p>
                    <p>Assim, esperamos que a partir da leitura deste recurso você tenha subsídios para a reflexão sobre a sua prática de trabalho, analisando o potencial da APS na garantia do cuidado integral à pessoa com deficiência e a importância de profissionais qualificados como você.</p>

                    <p>Até a próxima!</p>

                </div>
            </StyledDiv>
        )
    }
}
export default Page