import React from 'react'
import styled from 'styled-components'

//Imports
import Ref from '../components/Ref'
import ModalBtn from '../components/ModalBtn';

//Assets

//Styling
const StyledDiv = styled.div`
    
`

//Page
class Page extends React.Component {

    render() {
        return (
            //Page content
            <StyledDiv className='content'>
                <h2>Apresentação</h2>

                <div className='page'>
                    <p>Olá aluna(o)!</p>
                    <p>A Atenção Primária em Saúde (APS) é caracterizada pelas ações de promoção de saúde e prevenção de agravos, com o objetivo de produzir impactos sobre a situação de saúde da comunidade. Neste sentido, a APS deve ser parte central na garantia do cuidado integral à pessoa com deficiência, tendo importante papel de articulação dos pontos da rede de atenção à saúde.</p>   

                    <p>Assim, considerando a organização da Rede de Cuidados à Pessoa com Deficiência, é importante compreendermos as potencialidades da APS como ordenadora da rede e coordenadora do cuidado dentro da perspectiva da atenção à pessoa com deficiência.</p>

                    <p>Ao longo deste recurso, vamos discutir sobre o funcionamento e organização da APS, o processo de territorialização e também sobre a articulação da APS com os demais pontos da rede.</p>

                    <p>Bons estudos!</p>

                    <ModalBtn BtnType="objetivo" BtnText="OBJETIVO" ModalTitle="Objetivo do e-book" ModalContent={["Reconhecer a Atenção Primária em Saúde no cuidado à saúde da pessoa com deficiência."]} Id="1" />


                </div>

            </StyledDiv>
        )
    }
}
export default Page